|  | Home | Documentation | wsrm__SequenceFaultType Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
wsrm__SequenceFaultType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":SequenceFaultType is a complexType. More...

`#include <wsrm.h>`

## Public Attributes
enum wsrm__FaultCodes | FaultCode
| Element FaultCode of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":FaultCodes. More...
struct SOAP_ENV__Detail * | Detail
| Element Detail of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":DetailType. More...

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":SequenceFaultType is a complexType.

## Member Data Documentation

struct SOAP_ENV__Detail* wsrm__SequenceFaultType::Detail

Element Detail of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":DetailType.

Optional element.

enum wsrm__FaultCodes wsrm__SequenceFaultType::FaultCode

Element FaultCode of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":FaultCodes.

Required element.

The documentation for this struct was generated from the following file:

- wsrm.h